# Copyright (c) 2018, InfluxFramework LLC
# See license.txt

import unittest

import influxframework


class TestProjectUpdate(unittest.TestCase):
	pass


test_records = influxframework.get_test_records("Project Update")
test_ignore = ["Sales Order"]
